
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 2012
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "ScriptHook", "ScriptHook\ScriptHook.vcxproj", "{73C4E82D-2874-43BA-B2DE-A8FE72497373}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Defender Mod", "Speedo\Speedo.vcxproj", "{7E9B3F4E-BD85-46B1-8D42-6133DF12F711}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Win32 = Debug|Win32
		Debug|x64 = Debug|x64
		Release|Win32 = Release|Win32
		Release|x64 = Release|x64
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{73C4E82D-2874-43BA-B2DE-A8FE72497373}.Debug|Win32.ActiveCfg = Debug|Win32
		{73C4E82D-2874-43BA-B2DE-A8FE72497373}.Debug|Win32.Build.0 = Debug|Win32
		{73C4E82D-2874-43BA-B2DE-A8FE72497373}.Debug|x64.ActiveCfg = Debug|x64
		{73C4E82D-2874-43BA-B2DE-A8FE72497373}.Debug|x64.Build.0 = Debug|x64
		{73C4E82D-2874-43BA-B2DE-A8FE72497373}.Release|Win32.ActiveCfg = Release|Win32
		{73C4E82D-2874-43BA-B2DE-A8FE72497373}.Release|Win32.Build.0 = Release|Win32
		{73C4E82D-2874-43BA-B2DE-A8FE72497373}.Release|Win32.Deploy.0 = Release|Win32
		{73C4E82D-2874-43BA-B2DE-A8FE72497373}.Release|x64.ActiveCfg = Release|x64
		{73C4E82D-2874-43BA-B2DE-A8FE72497373}.Release|x64.Build.0 = Release|x64
		{7E9B3F4E-BD85-46B1-8D42-6133DF12F711}.Debug|Win32.ActiveCfg = Debug|Win32
		{7E9B3F4E-BD85-46B1-8D42-6133DF12F711}.Debug|Win32.Build.0 = Debug|Win32
		{7E9B3F4E-BD85-46B1-8D42-6133DF12F711}.Debug|x64.ActiveCfg = Debug|x64
		{7E9B3F4E-BD85-46B1-8D42-6133DF12F711}.Debug|x64.Build.0 = Debug|x64
		{7E9B3F4E-BD85-46B1-8D42-6133DF12F711}.Release|Win32.ActiveCfg = Release|Win32
		{7E9B3F4E-BD85-46B1-8D42-6133DF12F711}.Release|Win32.Build.0 = Release|Win32
		{7E9B3F4E-BD85-46B1-8D42-6133DF12F711}.Release|Win32.Deploy.0 = Release|Win32
		{7E9B3F4E-BD85-46B1-8D42-6133DF12F711}.Release|x64.ActiveCfg = Release|x64
		{7E9B3F4E-BD85-46B1-8D42-6133DF12F711}.Release|x64.Build.0 = Release|x64
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
